Kurzinfo CB-K20/0835 Update 3

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: QEMU: Schwachstelle ermöglicht Denial of Service
Datum: 25.09.2020
Software: Open Source QEMU, Ubuntu Linux, Debian Linux, SUSE Linux
Plattform: UNIX, Linux, Windows, Sonstiges
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: niedrig
CVE Liste: CVE-2020-16092
Bezug: SUSE Security Update SUSE-SU-2020:2743-1 vom 2020-09-24
Revisions Historie
  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von Debian aufgenommen

  • Version: 3

    Neue Updates von Debian aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

QEMU ist eine freie Virtualisierungssoftware, die die gesamte Hardware eines Computers emuliert.

Ein lokaler Angreifer kann eine Schwachstelle in QEMU ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. OSS-Security Mailing Liste vom 2020-08-10

  2. Ubuntu Security Notice USN-4467-1 vom 2020-08-19

  3. Debian Security Advisory DSA-4760 vom 2020-09-07

  4. Debian Security Advisory DLA-2373 vom 2020-09-13

  5. SUSE Security Update SUSE-SU-2020:2743-1 vom 2020-09-24

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.